{
    "replace": false,
    "values": [
        "minecraft:wooden_axe",
        "minecraft:stone_axe",
        "minecraft:iron_axe",
        "minecraft:golden_axe",
        "minecraft:diamond_axe",
        "minecraft:netherite_axe",
        "km:copper_axe",
        "km:bronze_axe"
    ]
}